VyprVPN Setup Guide für Android TV

Ab VyprVPN Version 2.10, unsere Android App unterstützt Android TV-Geräte und die meisten anderen Android-Boxen wie Google TV. Es ist auch mit vielen Drittanbieter-Android-Boxen verschiedener Hersteller kompatibel. Diese Geräte müssen die aktuellste Version von Android für das Gerät, vorzugsweise 4.0.3 Kit Kat und höher.

Sie können die App über den Play Store herunterzuladen, oder laden Sie die APK hier für Seitenbeladung.

Dies ist keine vollständige Liste der kompatiblen Geräte, aber wir haben bestätigt, die folgenden Geräte durch umfangreiche Tests arbeiten:

Nexus Player (Lauf Lollipop und Eibisch)
Matricom G-Box läuft 4.4.2 Kit Kat
ShufTV läuft 4.4.4 Kit Kat

War dieser Beitrag hilfreich?
0 von 1 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen
Powered by Zendesk